-- Verify gaia:2019_08_23_add_table_ip_device on mysql

BEGIN;

-- XXX Add verifications here.
SELECT `id`, `device_id`, `pull_blacK_type`, `is_delete`, `create_at`, `update_at`, `is_redis` FROM `hippo_deviceblacklist` LIMIT 1;
SELECT `id`, `ip`, `pull_blacK_type`, `is_delete`, `create_at`, `update_at`, `is_redis` FROM `hippo_ipblacklist` LIMIT 1;

ROLLBACK;

